PRODUCT STUDIO
Obrázky produktu1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel ES3500-24
Zyxel ES3500-24 4742 Switch
SKU: 4742
Zyxel ES3500-24, Gözetilmiş, L2
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
Zyxel ES3500-24 4742 Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Maximální rychlost přenosu dat
Podpora 10G
Ano
Doba trvání stromového protokolu
Ano
Funkce DHCP
Podpora Power over Ethernet Poe
Ne
Hledej IGMP
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10/100Base-TX
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
LED indikátory komunikace
Ano
Napájecí připojení
Aktualizovatelný vestavěný software
Ano
Rozsah MTBF
133798 Hodin
Fyzická bezpečnost
TACACS+, NTP
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, SSH, SSH-2, SSL/TLS
Prohlášení o shodě
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC Part 15 (Class A, Class B), ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Spotřeba energie
Provozní teplotní rozsah
0 - 50 °C
Rozsah teploty úložiště Celsius
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Seznam řízení připojení ACL
Ano
Řízení toku publikací
Ano
Mezipaměť balíku
Omezování rychlosti
Ano
Vstup konzole
RS-232
Podpora MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Podpora multicast
Ano
Podpora VLAN
Ano
Protokoly správy
SNMP v1, v2c, v3, IPv6
®